Subject: Is there a truffle expert out there?

From: [email-masked] (JugOde)
Date: 25 Mar 1996 21:21:56 -0500

I'm almost embarrassed to ask, but I would like to E-Mail with someone who
has harvested truffles and knows them well.  I'm a novice writer and I've
exhausted all the research available to me from the local libraries.  I've
also been searching the internet and I find the same cold facts.  

I'd like to get that kind of detailed information that only someone who
has been around the fungi would know.  Someone who really likes them well
enough to talk about them.

Please E-Mail me at [email-masked] or just reply to this message.  

My thanks in advance.

Terry.